{
    "manifest_version": "1.0.21",
    "title": "Spectrum Online Meeting Saas & Tech Startup Elementor\u00a0Template\u00a0Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/container.deverust.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Our Resources",
            "screenshot": "screenshots\/our-resources.jpg",
            "source": "templates\/our-resources.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/template-kit\/our-resources\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/?elementor_library=footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/?elementor_library=header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/?elementor_library=single-post",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Post Archive",
            "screenshot": "screenshots\/post-archive.jpg",
            "source": "templates\/post-archive.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/?elementor_library=post-archive",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: All Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/?elementor_library=404-2",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Design guideline",
            "screenshot": "screenshots\/design-guideline.jpg",
            "source": "templates\/design-guideline.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/template-kit\/design-guideline\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/template-kit\/home\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Products",
            "screenshot": "screenshots\/products.jpg",
            "source": "templates\/products.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/template-kit\/products\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Solutions",
            "screenshot": "screenshots\/solutions.jpg",
            "source": "templates\/solutions.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/template-kit\/solutions\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Features",
            "screenshot": "screenshots\/features.jpg",
            "source": "templates\/features.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/template-kit\/features\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Login",
            "screenshot": "screenshots\/login.jpg",
            "source": "templates\/login.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/template-kit\/login\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Testimonials",
            "screenshot": "screenshots\/testimonials.jpg",
            "source": "templates\/testimonials.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/template-kit\/testimonials\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Career",
            "screenshot": "screenshots\/career.jpg",
            "source": "templates\/career.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/template-kit\/career\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Coming Soon",
            "screenshot": "screenshots\/coming-soon.jpg",
            "source": "templates\/coming-soon.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/template-kit\/coming-soon\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Off Canvas",
            "screenshot": "screenshots\/off-canvas.jpg",
            "source": "templates\/off-canvas.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/?elementor_library=off-canvas",
            "type": "popup",
            "category": "section",
            "metadata": {
                "template_type": "section-popup",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "popup",
                "additional_template_information": [
                    "This is a \"Popup\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Optin",
            "screenshot": "screenshots\/optin.jpg",
            "source": "templates\/optin.json",
            "preview_url": "https:\/\/container.deverust.com\/spectrum\/?elementor_library=optin",
            "type": "popup",
            "category": "section",
            "metadata": {
                "template_type": "section-popup",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "popup",
                "elementor_pro_conditions": [
                    "include\/singular"
                ],
                "additional_template_information": [
                    "This is a \"Popup\" template for Elementor Pro.",
                    "This template will display on: All Singular."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.19.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor Pro",
            "version": "3.19.1",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "phone-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/phone-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 26311,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "mail-open-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/mail-open-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 32057,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "pin-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/pin-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 28290,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "icon01-C52EAQ2-1.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon01-C52EAQ2-1.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 16608,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "icon03-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon03-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/off-canvas.json",
                    "name": "Off Canvas"
                }
            ],
            "filesize": 24487,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "icon02-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon02-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/off-canvas.json",
                    "name": "Off Canvas"
                }
            ],
            "filesize": 13437,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "icon04-C52EAQ2-1.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon04-C52EAQ2-1.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/off-canvas.json",
                    "name": "Off Canvas"
                }
            ],
            "filesize": 25997,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "newest-specturmlogo-color-white.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/11\/newest-specturmlogo-color-white.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 7002,
            "dimensions": [
                557,
                90
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "arrow_top.svg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/11\/arrow_top.svg",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 2069,
            "dimensions": [
                9,
                14
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "bolder-hamburger.svg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/11\/bolder-hamburger.svg",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 311,
            "dimensions": [
                25,
                12
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "desk-with-computers-business-call-and-working-late-TJDGCXE.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/desk-with-computers-business-call-and-working-late-TJDGCXE-800x520.jpg",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 190290,
            "dimensions": [
                2000,
                1300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-TJDGCXE"
        },
        {
            "filename": "bucket-1.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/11\/bucket-1.png",
            "templates": [
                {
                    "source": "templates\/design-guideline.json",
                    "name": "Design guideline"
                }
            ],
            "filesize": 8338,
            "dimensions": [
                512,
                512
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "edit-1.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/11\/edit-1.png",
            "templates": [
                {
                    "source": "templates\/design-guideline.json",
                    "name": "Design guideline"
                }
            ],
            "filesize": 10075,
            "dimensions": [
                512,
                512
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "colorfilter-1.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/11\/colorfilter-1.png",
            "templates": [
                {
                    "source": "templates\/design-guideline.json",
                    "name": "Design guideline"
                }
            ],
            "filesize": 12094,
            "dimensions": [
                512,
                512
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "element-equal.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/11\/element-equal.png",
            "templates": [
                {
                    "source": "templates\/design-guideline.json",
                    "name": "Design guideline"
                }
            ],
            "filesize": 8875,
            "dimensions": [
                512,
                512
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "happy-young-people-making-online-videochat-at-home-UW6HTAU.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/happy-young-people-making-online-videochat-at-home-UW6HTAU-800x544.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 163716,
            "dimensions": [
                2000,
                1359
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-UW6HTAU"
        },
        {
            "filename": "caller-id-was-invented-for-family-screening-shot-o-J9NK7FM.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/caller-id-was-invented-for-family-screening-shot-o-J9NK7FM-800x547.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 139958,
            "dimensions": [
                2000,
                1367
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-J9NK7FM"
        },
        {
            "filename": "video-call-back-view-of-black-businessman-having-w-MHBGYCV.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/video-call-back-view-of-black-businessman-having-w-MHBGYCV-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 215360,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-MHBGYCV"
        },
        {
            "filename": "young-female-employee-talk-on-video-call-with-coll-7SKVRT6.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/young-female-employee-talk-on-video-call-with-coll-7SKVRT6-800x576.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 188415,
            "dimensions": [
                2000,
                1440
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-7SKVRT6"
        },
        {
            "filename": "spectrum-app-dark-design-XLFKAZW.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/spectrum-app-dark-design-XLFKAZW-800x569.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 121283,
            "dimensions": [
                1440,
                1024
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XLFKAZW"
        },
        {
            "filename": "spectrum-app-XLFKAZW.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/spectrum-app-XLFKAZW-800x569.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/features.json",
                    "name": "Features"
                },
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 120119,
            "dimensions": [
                1440,
                1024
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XLFKAZW"
        },
        {
            "filename": "icon04-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon04-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/features.json",
                    "name": "Features"
                }
            ],
            "filesize": 29551,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "icon003-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon003-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/features.json",
                    "name": "Features"
                }
            ],
            "filesize": 21909,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "icon002-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon002-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/features.json",
                    "name": "Features"
                }
            ],
            "filesize": 24591,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "icon01-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon01-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/features.json",
                    "name": "Features"
                }
            ],
            "filesize": 26468,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "american.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/american.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 11887,
            "dimensions": [
                121,
                72
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "discover.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/discover.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 9582,
            "dimensions": [
                121,
                72
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Cirrus-paymentlogo.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/Cirrus-paymentlogo.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 3957,
            "dimensions": [
                128,
                77
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "JCB-paymentlogo.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/JCB-paymentlogo.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 2701,
            "dimensions": [
                128,
                77
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Visa-paymentlogo.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/Visa-paymentlogo.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 3067,
            "dimensions": [
                128,
                77
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Chats-XLFKAZW.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/Chats-XLFKAZW.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/products.json",
                    "name": "Products"
                }
            ],
            "filesize": 26701,
            "dimensions": [
                318,
                365
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XLFKAZW"
        },
        {
            "filename": "nextmeet-XKYNTQP.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/nextmeet-XKYNTQP.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/products.json",
                    "name": "Products"
                }
            ],
            "filesize": 61390,
            "dimensions": [
                483,
                446
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XKYNTQP"
        },
        {
            "filename": "meetroom-XKYNTQP.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/meetroom-XKYNTQP.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/products.json",
                    "name": "Products"
                },
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 31600,
            "dimensions": [
                353,
                446
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-XKYNTQP"
        },
        {
            "filename": "Participants-XLFKAZW.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/Participants-XLFKAZW.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/products.json",
                    "name": "Products"
                }
            ],
            "filesize": 38457,
            "dimensions": [
                318,
                418
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XLFKAZW"
        },
        {
            "filename": "message-XLFKAZW.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/message-XLFKAZW.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/products.json",
                    "name": "Products"
                }
            ],
            "filesize": 4971,
            "dimensions": [
                318,
                56
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-XLFKAZW"
        },
        {
            "filename": "icon06-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon06-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/products.json",
                    "name": "Products"
                }
            ],
            "filesize": 19189,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "icon03-C52EAQ2-1.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon03-C52EAQ2-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/products.json",
                    "name": "Products"
                }
            ],
            "filesize": 25071,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "icon05-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon05-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/products.json",
                    "name": "Products"
                }
            ],
            "filesize": 25036,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "icon02-C52EAQ2-1.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon02-C52EAQ2-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/products.json",
                    "name": "Products"
                }
            ],
            "filesize": 17471,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "icon04-C52EAQ2-2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon04-C52EAQ2-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/products.json",
                    "name": "Products"
                }
            ],
            "filesize": 22683,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "icon01-C52EAQ2-2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon01-C52EAQ2-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/products.json",
                    "name": "Products"
                }
            ],
            "filesize": 17099,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "couture-light.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/couture-light.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 7470,
            "dimensions": [
                560,
                285
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "crave-light.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/crave-light.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 9396,
            "dimensions": [
                560,
                285
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "gelowinx-light.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/gelowinx-light.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 8558,
            "dimensions": [
                560,
                285
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "horizon-light.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/horizon-light.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 9941,
            "dimensions": [
                560,
                285
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "innovix-light.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/innovix-light.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 5146,
            "dimensions": [
                560,
                285
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "shieldguard-light.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/shieldguard-light.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 5754,
            "dimensions": [
                560,
                285
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "spotlight-light.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/spotlight-light.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 3997,
            "dimensions": [
                560,
                285
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "vogue-light.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/vogue-light.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 8149,
            "dimensions": [
                560,
                285
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "man-having-video-conference-from-PNC2NXX.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/man-having-video-conference-from-PNC2NXX-800x537.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/career.json",
                    "name": "Career"
                }
            ],
            "filesize": 305834,
            "dimensions": [
                2025,
                1359
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PNC2NXX"
        },
        {
            "filename": "icon005-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon005-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 28652,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "icon006-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon006-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 23368,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "icon007-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon007-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 24259,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "icon008-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2023\/12\/icon008-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 22270,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "middle-eastern-businessman-boss-ceo-freelancer-tut-XKT7N6Z.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/middle-eastern-businessman-boss-ceo-freelancer-tut-XKT7N6Z-800x520.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/login.json",
                    "name": "Login"
                },
                {
                    "source": "templates\/career.json",
                    "name": "Career"
                }
            ],
            "filesize": 211113,
            "dimensions": [
                2000,
                1300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XKT7N6Z"
        },
        {
            "filename": "hand-network-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/hand-network-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 30651,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "thumb-up-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/thumb-up-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 30734,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "server-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/server-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 22195,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "camera-C52EAQ2.png",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/camera-C52EAQ2.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 30591,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C52EAQ2"
        },
        {
            "filename": "portrait-of-talking-young-businessman-in-online-vi-295DD47.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/portrait-of-talking-young-businessman-in-online-vi-295DD47.jpg",
            "templates": [
                {
                    "source": "templates\/products.json",
                    "name": "Products"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 30694,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-295DD47"
        },
        {
            "filename": "smiling-man-with-laptop-in-living-room-2VRKLHY.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/smiling-man-with-laptop-in-living-room-2VRKLHY.jpg",
            "templates": [
                {
                    "source": "templates\/products.json",
                    "name": "Products"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 39250,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-2VRKLHY"
        },
        {
            "filename": "a-happy-and-friendly-young-man-in-the-office-is-si-RNK25KY.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/a-happy-and-friendly-young-man-in-the-office-is-si-RNK25KY.jpg",
            "templates": [
                {
                    "source": "templates\/products.json",
                    "name": "Products"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 25482,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RNK25KY"
        },
        {
            "filename": "multi-ethnic-businesspeople-discussing-company-sta-GNKRGRZ.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/multi-ethnic-businesspeople-discussing-company-sta-GNKRGRZ-800x520.jpg",
            "templates": [
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 202785,
            "dimensions": [
                2000,
                1300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-GNKRGRZ"
        },
        {
            "filename": "working-on-a-web-template-on-the-laptop-PUV6QVB.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/working-on-a-web-template-on-the-laptop-PUV6QVB-800x520.jpg",
            "templates": [
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                },
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 261076,
            "dimensions": [
                2000,
                1300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PUV6QVB"
        },
        {
            "filename": "english-teacher-explaining-lesson-to-indian-man-ta-FJ2AXJC.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/english-teacher-explaining-lesson-to-indian-man-ta-FJ2AXJC-800x580.jpg",
            "templates": [
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 224678,
            "dimensions": [
                2000,
                1450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-FJ2AXJC"
        },
        {
            "filename": "video-call-conference-online-meeting-virtual-peopl-NEUGL37.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/video-call-conference-online-meeting-virtual-peopl-NEUGL37-800x520.jpg",
            "templates": [
                {
                    "source": "templates\/solutions.json",
                    "name": "Solutions"
                }
            ],
            "filesize": 216326,
            "dimensions": [
                2000,
                1300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-NEUGL37"
        },
        {
            "filename": "male-employee-making-a-gesturing-approval-with-thu-M7YRHMP.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/male-employee-making-a-gesturing-approval-with-thu-M7YRHMP-800x520.jpg",
            "templates": [
                {
                    "source": "templates\/features.json",
                    "name": "Features"
                }
            ],
            "filesize": 234381,
            "dimensions": [
                2000,
                1300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-M7YRHMP"
        },
        {
            "filename": "young-male-worker-in-headphones-talking-making-vid-BX9WBFH.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/young-male-worker-in-headphones-talking-making-vid-BX9WBFH-800x520.jpg",
            "templates": [
                {
                    "source": "templates\/features.json",
                    "name": "Features"
                }
            ],
            "filesize": 198100,
            "dimensions": [
                2000,
                1300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-BX9WBFH"
        },
        {
            "filename": "grey-haird-man-using-video-chat-in-office-view-fro-JXKQP2H.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/grey-haird-man-using-video-chat-in-office-view-fro-JXKQP2H-800x580.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 268304,
            "dimensions": [
                2000,
                1450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-JXKQP2H"
        },
        {
            "filename": "smiling-young-man-working-with-laptop-at-home-CP4CSER.jpg",
            "thumbnail_url": "https:\/\/container.deverust.com\/spectrum\/wp-content\/uploads\/sites\/13\/2024\/02\/smiling-young-man-working-with-laptop-at-home-CP4CSER-800x520.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 222738,
            "dimensions": [
                2000,
                1300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-CP4CSER"
        }
    ]
}